body {
	font-family: Georgia, "Times New Roman", Times, serif;

}
h1 {
    font-style: italic;
    text-align: center;
    font-size: 50px;
    margin: 40px 0;
    color: #d9b305;	
}
input, textarea, select, option {
	background-color: #E8E8E8;
	font-size: 14px;
    color: #8A8985;
    font-style: italic;
}
input, textarea, select {
    padding: 3px;
    border: 1px solid #D0D0D0;
    width: 200px;
    box-shadow: 1px 1px 2px #C0C0C0 inset;
}
input, textarea, select, option{
    background-color: #E8E8E8;
    margin-bottom: 5px;
    border: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    outline: none;
    padding: 5px;
}
input[type=checkbox], input[type=radio] {
	width: 20px;
	box-shadow: none;
}
input[type=submit] {
 	/*width: 150px;*/
}
label {
    font-size: 14px;
    color: #8A8985;
    font-style: italic;
    float: left;
}
.biodata label {
    width: 300px;
}
.biodata input,
.biodata textarea {
	width: 350px;
}
.biodata-form {
	 width: 767px;
}
.biodata-form {
	margin : 0 auto;
}
.biodata {
	padding: 10px 10px 10px 10px;
    margin-bottom: 30px;
    border: 1px solid #CC0000;
    border-radius: 3px;
    margin-top: 30px;
}
.pictures {
	padding: 10px 10px 10px 10px;
    margin-bottom: 30px;
    border: 1px solid #CC0000;
    border-radius: 3px;
}
.captcha {
	padding: 20px;
    margin-bottom: 30px;
    border: 1px solid #CC0000;
    border-radius: 3px;
}
.terms {
	padding: 10px 10px 10px 10px;
    margin-bottom: 30px;
    border: 1px solid #CC0000;
    border-radius: 3px;
}
.indication {
    font-style: italic;
    font-size: 12px;
    text-align: center;
    color: #CC0000;
	margin-top: 20px;
}
span.wpcf7-not-valid-tip {
	    font-style: italic;
    font-size: 12px;
    color: #CC0000;
}
@media(max-width: 768px){
	.biodata-form {
		width: 100%;
	}
	.biodata label {
	    width: 100%;
	}
	.biodata input,
	.biodata textarea {
		width: 1005;
	}
}
.hero-image {
    background: url(images/hero-image.jpg) no-repeat;
    background-size: cover;
    background-position: 50% 0%;
    height: 800px;
}
.entry-form {
    color: #d9b305;
    border: 2px solid #d9b305;
    width: 250px;
    text-align: center;
    margin: 20px auto;
    padding: 10px;
    font-size: 25px;
    text-transform: uppercase;
    transition: all 500ms ease;
    text-decoration: none;
    background: #fff;
    outline: none;
	border-radius: 5px;
}
.entry-form a {
	color: #d9b305;
	text-decoration: none;
}
.entry-form:hover {
	background: #d9b305;
	color: #fff;
	text-decoration: none;
}
.entry-form a:hover {
	color: #fff;
	text-decoration: none;
}
.entry-button {
	text-align: center;
}
.form-image {
	text-align: center;
}
input[type=submit] {
    background: #d9b305;
    color: #fff;
    width: 120px;
    font-size: 18px;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #398f14;
    font-size: 18px;
    color: #8A8985;
    font-style: italic;
    float: left;
    line-height: 1.5;
    margin-bottom: 50px;
}